can you update a wii u if a wii ios is installed in vwii?

Discussion in 'Wii U - Hacking & Backup Loaders' started by super mario 128, Nov 11, 2013.

  1. super mario 128
    OP

    super mario 128 GBAtemp Regular

    Member
    147
    12
    Oct 27, 2013
    United States
    I was reading a other thread that say you can't update your wii u if you have a wii ios installed in the vwii. Is that true? Because the other thread had no answer.
     
  2. yusuo

    yusuo GBAtemp Addict

    Member
    2,613
    966
    Oct 19, 2006
    No its not true, as far as I'm aware (and I might be wrong) if there updated vwii iOS files they will just be overwritten with the updated files
     
  3. super mario 128
    OP

    super mario 128 GBAtemp Regular

    Member
    147
    12
    Oct 27, 2013
    United States
    I read about it on thread talking about wii u update error code (162-0002) someone say that error code comes up when you update your wii u if you have wii ioses installed on the vwii.
     
  4. Obveron

    Obveron GBAtemp Fan

    Member
    308
    52
    Jul 5, 2010
    Canada
    So far, there has been no problems with all past and current updates. It's a major point of discussion after every update, and each time it has been verified safe. No idea what the future will hold.
     
  5. super mario 128
    OP

    super mario 128 GBAtemp Regular

    Member
    147
    12
    Oct 27, 2013
    United States
    On another thread M tha MaN says you can't update if you have wii ioses installed on your vwii he says your get error code (162-0002). I don't know if that's right. if you update your wii u it overwrite wii ioses right and restore them to vwii ioses he says there different and they won't update wii isoes. But it doesn't update them it OVERWRITES them and isn't error code (162-0002) cause by wii to wii u transfer or something like that? Do you know or know anybody who knows about this? Because I need to know.
     
  6. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    http://gbatemp.net/threads/basic-dos-and-do-nots-of-vwii-modding.339337/
    never install a Wii IOS on vWii or a vWii IOS on a Wii, unless you really, seriously, know what the hell you are messing with there... so basically, don't or you might brick your vWii

    what you probably meant, was to ask, if you could update your WiiU, if you installed vWii game IOS, patched IOS, or cIOS into unused slots in order to enable backup playing or homebrew for your vWii... yes you can safely update your WiiU, if you successfully followed one of the guides in this forum to do those modifications to your vWii
     
  7. super mario 128
    OP

    super mario 128 GBAtemp Regular

    Member
    147
    12
    Oct 27, 2013
    United States
    No I didn't mean that I have wii ioses installed on my vwii and I can't fix it now because I need a game exploit and I want to know if you can update with wii ioses installed
     
  8. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    What exactly did you install, if I may ask?
     
  9. super mario 128
    OP

    super mario 128 GBAtemp Regular

    Member
    147
    12
    Oct 27, 2013
    United States
    wii ioses 14,15,36 and 41 I know what your thinking WTF
     
  10. bezem

    bezem GBAtemp Regular

    Member
    211
    60
    Dec 15, 2012
    United States
    How come, just out of curiosity?
     
  11. super mario 128
    OP

    super mario 128 GBAtemp Regular

    Member
    147
    12
    Oct 27, 2013
    United States
    I was trying to install cIOSes and had no idea what I was doing at the time.
     
  12. bezem

    bezem GBAtemp Regular

    Member
    211
    60
    Dec 15, 2012
    United States
    ah. Just curious. Hope you get it figured out!
     
  13. super mario 128
    OP

    super mario 128 GBAtemp Regular

    Member
    147
    12
    Oct 27, 2013
    United States
    Got a exploit all my vwii ioses are installed again it all good now.
     
    bezem likes this.